/*
Theme Name: Divi child theme
Template: Divi
*/
@import url("../Divi/style.css");

/******************responsive*****************************/
@media (min-width: 981px){
	.et_pb_section{
		padding: 0 0 0% 0!important;
	}
	.et_pb_fullwidth_section{
		padding: 0;
	}
	.mobile-cta{
		display: none;
	}
/*#left-img, #right-img{
		width:40%!important;
		padding: 0;
		display: inline-block;
		float: right;
		overflow: hidden;
/*		max-height: 190px;*/
/*    #left-colum, #right-colum{
		width: 57%!important;
		display: inline-block;
		margin-right: 0!important
	}
	.left-box, .right-box{
		max-height: 190px;
	}
	#left-img img, #right-img img{
		min-height: 230px;
	}*/
		.home-row{
		padding: 27px 0 0 0!important;
	}
}
.et_pb_slider .et_pb_slide{
	z-index: 0!important;
}
@media only screen and (min-width: 1350px){
	.et_pb_section{
		padding: 0!important;
		}
}
@media (max-width: 980px){
	.home-section{
		padding: 0!important;
	}
	.et_pb_section{
		padding: 0!important;
	}
	.home-row{
		padding: 27px 0 0 0!important;
	}
	.home-feature{
		margin-bottom: 0!important;
	}
	#left-colum, #right-colum{
		width: 57%!important;
		display: inline-block;
	}
/*	.left-box, .right-box{
		max-height: 190px;
	}*/
	#left-img, #right-img{
		width:40%!important;
		padding: 0;
		display: inline-block;
		float: right;
/*		overflow: hidden;
		max-height: 190px;*/
	}
	.header-cta{
		display: none;
	}
	.mobile-cta{
		width: 80%;
		margin:auto;
	}
}


/******************home page design********************************/
.home-feature{
	background-image: url(/wp-content/uploads/banner-home.jpg);
	background-repeat: no-repeat;
	background-size: cover;
/*	min-height: 239px;*/
	box-shadow: 0px 0px 36px 0px rgba(158,158,158,1);
	-webkit-box-shadow:0px 0px 36px 0px rgba(158,158,158,1);
}
div#hero-bottom{
	width: 100%;
}
div#hero-img{
	width: 90%;
	padding-bottom: 6%;
}
#hero-bottom p{
	font-size: 15px;
	line-height: 20px;
}
#hero-img h1{
/*	text-shadow:0 0 36px #000;*/
	margin-top: 7%;
	margin-bottom: 2%;
	width: 80%;
	padding: 20px 10px;
	background-color: rgba(0, 0, 0, 0.6);
}
a.hero-cta{
	background-color:  #d11e2b;
	color: #fff;
	text-transform: uppercase;
	padding: 5px 20px;
	font-weight: bold;
}
.left-box, .right-box{
	box-shadow: 0px 0px 36px 0px rgba(158,158,158,1);
	-webkit-box-shadow:0px 0px 36px 0px rgba(158,158,158,1);
}
.widget-1{
	background-color: #d11e2b;
	text-align: center;
		box-shadow: 0px 0px 36px 0px rgba(158,158,158,1);
	-webkit-box-shadow:0px 0px 36px 0px rgba(158,158,158,1);
}
a.button-tranparent{
    background: transparent;
    color: #fff;
    border: 2px solid #fff;
    padding: 5px 20px;
    text-transform: uppercase;
    font-weight: bold;
}
.side h2{
    padding-top: 20%;
    padding-bottom: 10%;
    width: 98%;
    margin: auto;
}
.side p{
	padding-bottom: 20%!important;
}
.widget-1 img{
	width: 100%;
}
#left-colum, #right-colum{
	padding: 4% 3%;
}
#left-colum img, #right-colum img{
	width: 100%;
	display: inline-block;
	float: right;
	max-height: 225px;
}
a.home-button, a.widget-button {
	background-color: #d11e2b;
	color: #fff!important;
	text-transform: uppercase;
	padding: 5px 20px;
	font-weight: bold;
}
.footer-test h1{
	text-align: center;
}
.et_pb_testimonial_description{
	text-align: center;
}
.footer-test{
	padding: 1% 0;
}

/*****************************feature img***************/
.et_pb_fullwidth_section .et_pb_post_title{
	padding: 10% 0;
/*	margin-bottom: 30px;*/
}
.et_pb_title_featured_container{
    	border: 3px solid #fff;
	-webkit-box-shadow:0px 0px 36px 0px rgba(158,158,158,1);
	box-shadow: 0px 0px 36px 0px rgba(158,158,158,1);
}
/*****************form******************/
input#gform_submit_button_1{
	background-color: #0001dc;
	color: #fff;
	border: none;
	padding: 5px 20px;
	text-transform: uppercase;
}
/*******************end****************/
h1.cta-h1{
	color:#d11e2b;
	margin-top: 5%;
	font-style: italic;
}
.et_pb_widget_area_left{
	border: none;
}
.et_pb_bg_layout_light .et_pb_widget li a{
	color: #d11e2b;
	font-size: 20px;
/*	border-bottom: 1px solid #eee;*/
}
.et_pb_bg_layout_light .et_pb_widget li {
	border-bottom: 1px solid #eee;
}
/*********bar************/
.wnb-bar-button{
	background-color: #fff!important;
	text-shadow:none!important;
	color: #000!important;
	font-size: 16px!important;
	padding: 6px 10px!important;
}
#wnb-bar{
	border-bottom: none!important;
/*	top: 0px!important;*/
}
#main-header{
	z-index: 1;
    margin-top: 10px;
}
#logo{
	max-height: 80%;
}
.header-cta p{
	color: #666;
	padding-bottom: 20px;
	font-size: 25px;
	text-transform: uppercase;
	float: right;
}
.mobile-cta p{
	color: #666;
/*	padding-bottom: 10px;*/
	font-size: 20px;
	text-transform: uppercase;
	padding-top: 20px;
	text-align: center;
}
.header-cta p a, .mobile-cta p a{
	color: #0001dc;

}

.et_pb_widget ul li a::before{
	content: '\3e';
	position: absolute;
	margin-left: -12px;
}
ul li{
	list-style-position: outside;
}
.row-1, .row-2{
	width: 100%;
	padding: 0!important;
}
#left-img, #right-img {
	display: flex;
}
.et_pb_widget_area .et_pb_widget a{
	color: #d11e2b;
}
a{
	font-weight: bold;
}
h1, h2, h3, h4, h5, h6{
	line-height: 130%;

}



/*********new home**************/
div#three-box-row{
	width: 100.1%!important;
	padding-top: 0
}
#home-left, #home-mid, #home-right{
	padding: 30px;
	border-bottom: 1px solid;
}

#home-mid a.home-button{
	background-color: #fff;
	color: #d11e2b!important;

}
@media (min-width: 981px){
	#home-mid{
		box-shadow:  0 0 15px 0#000;
		padding-top: 80px;
		margin-top: -50px;
		height: 350px;
		z-index: 10;
	}
	#home-mid h2{
		font-size: 30px;
	}
	.et_header_style_left .logo_container{
		width: 50%;
	}
	#logo{
		margin-top: 5px;
	}
	#toggle-img img{
		text-align: center;
		width: 70%;
	}
	.et_pb_column_1_3 h2, .et_pb_column_1_4 h2{
		font-size: 25px;
	}
	#main-footer{
		padding-top: 20px;
	}
}
.et_pb_slide_description .et_pb_slide_title{
	text-shadow:2px 2px 10px #000;
}
#all-page-slider .et_pb_slider .et_pb_container{
		min-height: 300px!important;
	}
#all-page-slider .et_pb_slide_description .et_pb_slide_title{
	text-shadow: none;
}
#all-page-slider .et_pb_slide_description, #all-page-slider .et_pb_slider_fullwidth_off .et_pb_slide_description{
	padding: 5% 0;
	background-color: transparent;
}
#all-page-slider .et_pb_slider .et_pb_slide{
	z-index: 0!important;
}
#all-page-slider .et_pb_slide_description{
	margin:6% 0;
}
.et_pb_button{
	background-color: rgba(0, 0, 0, 0.2)
}
.et_pb_fullwidth_code.et_pb_module{
z-index:0;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
	padding: 20px;
/*	margin: 16% 0;*/

}
.et_pb_slide_description{
	margin: 16% 0;
	background-color: rgba(0,0,0,0.5);
}
.et_pb_slider .et_pb_container{
	min-height: 200px!important;
}
p.p1{
	margin-bottom: 20px;
}
ul.tc-list, ul.sub-tc-list, ul.sub-custom{
	list-style: none;
}
ul.sub-tc-list, ul.sub-custom{
	padding-bottom: 0;
}
ul.sub-custom li:before{
	font-family: 'FontAwesome';
	content: '\f0da';
	position: absolute;
	margin-left: -15px;
	color: #736c6c;


}
ul.custom li ul.sub-custom li {
	padding-bottom: 0;
	padding-top: 10px;

}
ul.custom li{
	padding-bottom: 10px;
}
/*@media screen and (min-width: 1110px) and (max-width: 1580px){
	#logo{
		height: 100px;
	}
}*/
 span.desk-header{
	float: right;
	color: #0001dc;
	font-size: 25px;
}
span.phone-header{
	color: #0001dc;
}
span.phone-header a, span.desk-header a{
	color: #0001dc;
	display: inline-block;
}
@media (min-width: 981px){
	span.phone-header{
	    display: none;
	}
	.et_header_style_centered #main-header .container{
		width: 100%!important;
		padding: 0;
	}
	.et_header_style_centered #main-header .logo_container{
		width: 90%;
		margin:auto;
	}
	span.desk-header{
		margin-top: 70px;
	}
		.et_header_style_centered #main-header .container{
	text-align: left;
}
div#et-top-navigation{
	text-align: center;
	margin-top: 10px;
	padding-top: 10px;
	border-top:1px solid #d3d3d3;
}
}
@media (max-width: 980px){
	span.desk-header{
		display: none;
	}
	.et_header_style_centered #logo{
		height: 80px;
	}
}